﻿@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@font-face{
font-family:ng;
src:url(images/NanumGothic.eot);
src:local(※), url(images/NanumGothic.woff) format(‘woff’)
}

*{font-family: 나눔고딕, NanumGothic, '맑은 고딕',  'Malgun Gothic', 나눔고딕, NanumGothic, ng}
body {
    margin:0; padding:0;
    font-size:1em;    
}
ul, li, p, h3, h1, h2, ol, html, h3, h4, h5{
    margin: 0;
    padding: 0;    
}
img
{
    border: none;
    line-height:0;
    font-size:0;
}
.left
{
    float: left;
}
.right
{
    float: right;
}
.clear
{
    clear: both;
}
a {
    text-decoration: none;
    color:#262626;
    line-height:1.3;
}
a:hover {
    text-decoration: none;
}
#footer {
    height:119px;
    width:100%;
    background:url(images/footerbg.png) no-repeat center center;
    /*position:absolute;
    bottom:0;*/
}
ul, ol {
    list-style: none;
}
.user {  width:180px;}
.user p { padding-right: 10px; }
#section, #top_nav {
    
    clear:both;
    overflow:auto;
}
#section {
    width: 1280px;background:url(images/navbg.gif) repeat-y top left;
}
#section #nav {
    
    height:100%;
    width: 210px;
    padding:5px;
    color:#262626;
    
    float:left;    
}

    #section #nav ul li { background: url(images/list1dot.gif) no-repeat center left; }
    #section #nav ol li { background: url(images/list2dot.gif) no-repeat center left; }
ol.list2 { margin-left: 10px; }

#section #nav li.select a {
    color: #fff;
    background: #e570e7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1NzBlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2M4NWVjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhODQ5YTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #e570e7 0%, #c85ec7 47%, #a849a3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e570e7), color-stop(47%,#c85ec7), color-stop(100%,#a849a3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e570e7 0%,#c85ec7 47%,#a849a3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e570e7 0%,#c85ec7 47%,#a849a3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e570e7 0%,#c85ec7 47%,#a849a3 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e570e7 0%,#c85ec7 47%,#a849a3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e570e7', endColorstr='#a849a3',GradientType=0 ); /* IE6-8 */

    border-bottom:none;
}
#section #nav a {
    display: block;
    padding: 3px;
    border-bottom: 1px solid #eee;
}
#section #nav .userinfo a{
    border-bottom:none;
    font-size:13px;
}

#section #nav h1 { font-size: 13px; }

#section #nav a:hover {
    color:#d100e9; font-weight:bold;
}
 #section #nav .userinfo {
     padding: 5px;
     border: 1px solid #77c0ff;
     border-top:none;
     background:#fff;
}

#section #nav li
{
    font-size:13px; padding:2px 0px 2px 10px;
}    

#section #nav .list2 a { font-size:12px; padding-left:0px;}

#section #contents
{
    padding: 10px;
    width:1000px;
    float:left;
    border-left: 1px solid #ccc;
    min-height:800px;
    overflow:hidden;
}

#section #contents2
{
    padding: 10px;
    width:1500px;
    float:left;
    border-left: 1px solid #ccc;
    min-height:800px;
    overflow:hidden;
}



table
{
    line-height: 1.2;
}
#btns
{
    display:none;
}
.odd {

}
.even {
    background:#f6f6f6;
}

/*--------------------테이블 형식css-----------------------*/
#list {
        width: 50%;
    }
    #list h1 {
        font-size: 13px;
    }
    #list a:hover {
        color: #0094ff;
    }
.tablestyle
{
    width: 1000px;
    border:2px solid #a5c7d5;
    border-collapse: collapse;
    text-align:center;
    font-size: 12px;       
}

.tablestyle tr
{
    min-height:30px;
}
    .tablestyle td {
        border: 1px solid #a5c7d5;
    }


.mtablestyle a:hover {
        color: #0094ff;        
    }
    .mtablestyle {
        width:87%;
        font-size: 13px;     
        background: #f9f9f9;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmYwZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #f9f9f9 0%, #ebf0f4 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#ebf0f4));
        background: -webkit-linear-gradient(top,  #f9f9f9 0%,#ebf0f4 100%);
        background: -o-linear-gradient(top,  #f9f9f9 0%,#ebf0f4 100%);
        background: -ms-linear-gradient(top,  #f9f9f9 0%,#ebf0f4 100%);
        background: linear-gradient(to bottom,  #f9f9f9 0%,#ebf0f4 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#ebf0f4',GradientType=0 );  
        text-align:center; 
        border-collapse:collapse;
        border:2px solid #a5c7d5;
        margin-bottom:15px;
    }
        .mtablestyle td {
            height:25px;border:1px solid #a5c7d5; width:33.3%;
        }
.mtablestyle th { border-bottom: 2px solid #a5c7d5; height:25px;}
